package com.yd.csf.feign.enums;

/**
 * CSF客户端用户角色表
 */
public enum ClientRoleEnum {

    ZJR("转介人","client_role_Hj4D2wfGhCmsd17b"),
    QDY("签单员","client_role_kd2Do1Vsq14vcfqDK"),
    HHR("合伙人","client_role_DFc1f2fdFVvfrh6opq"),
    ;

    //字典项标签（名称）
    private String itemLabel;
    //字典项值
    private String itemValue;

    //构造函数
    ClientRoleEnum(String itemLabel, String itemValue) {
        this.itemLabel = itemLabel;
        this.itemValue = itemValue;
    }

    public String getItemLabel() {
        return itemLabel;
    }

    public String getItemValue() {
        return itemValue;
    }
}
